diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/epc-gtpu-header.h ns-3.44/src/lte/model/epc-gtpu-header.h
--- ns-3.43/src/lte/model/epc-gtpu-header.h	2024-10-09 16:41:09.932656000 -0700
+++ ns-3.44/src/lte/model/epc-gtpu-header.h	2025-03-09 16:55:49.483371500 -0700
@@ -9,9 +9,9 @@
 #ifndef EPS_GTPU_V1_H
 #define EPS_GTPU_V1_H
 
-#include <ns3/header.h>
-#include <ns3/ipv4-header.h>
-#include <ns3/ptr.h>
+#include "ns3/header.h"
+#include "ns3/ipv4-header.h"
+#include "ns3/ptr.h"
 
 namespace ns3
 {
@@ -19,7 +19,7 @@
 class Packet;
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Implementation of the GPRS Tunnelling Protocol header according to
  * GTPv1-U Release 10 as per 3Gpp TS 29.281 document
@@ -29,8 +29,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     GtpuHeader();
@@ -43,120 +43,120 @@
 
     /**
      * Get extension header flag function
-     * \returns the extension header flag
+     * @returns the extension header flag
      */
     bool GetExtensionHeaderFlag() const;
     /**
      * Get length function
-     * \returns the length
+     * @returns the length
      */
     uint16_t GetLength() const;
     /**
      * Get message type function
-     * \returns the message type
+     * @returns the message type
      */
     uint8_t GetMessageType() const;
     /**
      * Get NPDU number function
-     * \returns the NPDU number
+     * @returns the NPDU number
      */
     uint8_t GetNPduNumber() const;
     /**
      * Get type of GTP-U message function
-     * \returns the NPDU number flag
+     * @returns the NPDU number flag
      */
     bool GetNPduNumberFlag() const;
     /**
      * Get next extension type function
-     * \returns the next extension type
+     * @returns the next extension type
      */
     uint8_t GetNextExtensionType() const;
     /**
      * Get protocol type function
-     * \returns the protocol type
+     * @returns the protocol type
      */
     bool GetProtocolType() const;
     /**
      * Get protocol type function
-     * \returns the sequence number
+     * @returns the sequence number
      */
     uint16_t GetSequenceNumber() const;
     /**
      * Get sequence number flag function
-     * \returns the sequence number flag
+     * @returns the sequence number flag
      */
     bool GetSequenceNumberFlag() const;
     /**
      * Get a tunnel endpoint identificator (TEID)
-     * \returns the TEID
+     * @returns the TEID
      */
     uint32_t GetTeid() const;
     /**
      * Get version function
-     * \returns the version
+     * @returns the version
      */
     uint8_t GetVersion() const;
     /**
      * Set extension header flag function
-     * \param extensionHeaderFlag
+     * @param extensionHeaderFlag
      */
     void SetExtensionHeaderFlag(bool extensionHeaderFlag);
     /**
      * Set the length in octets of the payload
-     * \param length the length
+     * @param length the length
      */
     void SetLength(uint16_t length);
     /**
      * Set message type function
-     * \param messageType the message type
+     * @param messageType the message type
      */
     void SetMessageType(uint8_t messageType);
     /**
      * Set NPDU number function
-     * \param nPduNumber the NPDU number
+     * @param nPduNumber the NPDU number
      */
     void SetNPduNumber(uint8_t nPduNumber);
     /**
      * Sets the flag that indicates the presence of a meaningful value of the N-PDU Number field.
-     * \param nPduNumberFlag the NPDU number flag
+     * @param nPduNumberFlag the NPDU number flag
      */
     void SetNPduNumberFlag(bool nPduNumberFlag);
     /**
      * Set next extension type function
-     * \param nextExtensionType the next extension type
+     * @param nextExtensionType the next extension type
      */
     void SetNextExtensionType(uint8_t nextExtensionType);
     /**
      * Set protocol type function
-     * \param protocolType the protocol type
+     * @param protocolType the protocol type
      */
     void SetProtocolType(bool protocolType);
     /**
      * Set sequence number function
-     * \param sequenceNumber the sequence number
+     * @param sequenceNumber the sequence number
      */
     void SetSequenceNumber(uint16_t sequenceNumber);
     /**
      * Set sequence number flag function
-     * \param sequenceNumberFlag the sequence number flag
+     * @param sequenceNumberFlag the sequence number flag
      */
     void SetSequenceNumberFlag(bool sequenceNumberFlag);
     /**
      * Set TEID function
-     * \param teid the TEID
+     * @param teid the TEID
      */
     void SetTeid(uint32_t teid);
     /**
      * Set version function
-     * \param version the version
+     * @param version the version
      */
     void SetVersion(uint8_t version);
 
     /**
      * Equality operator.
      *
-     * \param b GtpuHeader object to compare
-     * \returns true of equal
+     * @param b GtpuHeader object to compare
+     * @returns true of equal
      */
     bool operator==(const GtpuHeader& b) const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/epc-mme-application.h ns-3.44/src/lte/model/epc-mme-application.h
--- ns-3.43/src/lte/model/epc-mme-application.h	2024-10-09 16:41:09.932656000 -0700
+++ ns-3.44/src/lte/model/epc-mme-application.h	2025-03-09 16:55:49.483371500 -0700
@@ -21,7 +21,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * This application implements the Mobility Management Entity (MME) according to
  * the 3GPP TS 23.401 document.
@@ -43,8 +43,8 @@
 
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     void DoDispose() override;
@@ -57,25 +57,25 @@
 
     /**
      *
-     * \return the MME side of the S1-AP SAP
+     * @return the MME side of the S1-AP SAP
      */
     EpcS1apSapMme* GetS1apSapMme();
 
     /**
      * Add a new SGW to the MME
      *
-     * \param sgwS11Addr IPv4 address of the SGW S11 interface
-     * \param mmeS11Addr IPv4 address of the MME S11 interface
-     * \param mmeS11Socket socket of the MME S11 interface
+     * @param sgwS11Addr IPv4 address of the SGW S11 interface
+     * @param mmeS11Addr IPv4 address of the MME S11 interface
+     * @param mmeS11Socket socket of the MME S11 interface
      */
     void AddSgw(Ipv4Address sgwS11Addr, Ipv4Address mmeS11Addr, Ptr<Socket> mmeS11Socket);
 
     /**
      * Add a new eNB to the MME
      *
-     * \param ecgi E-UTRAN Cell Global ID, the unique identifier of the eNodeB
-     * \param enbS1UAddr IPv4 address of the eNB for S1-U communications
-     * \param enbS1apSap the eNB side of the S1-AP SAP
+     * @param ecgi E-UTRAN Cell Global ID, the unique identifier of the eNodeB
+     * @param enbS1UAddr IPv4 address of the eNB for S1-U communications
+     * @param enbS1apSap the eNB side of the S1-AP SAP
      */
     void AddEnb(uint16_t ecgi, Ipv4Address enbS1UAddr, EpcS1apSapEnb* enbS1apSap);
 
@@ -83,7 +83,7 @@
      * Add a new UE to the MME. This is the equivalent of storing the UE
      * credentials before the UE is ever turned on.
      *
-     * \param imsi the unique identifier of the UE
+     * @param imsi the unique identifier of the UE
      */
     void AddUe(uint64_t imsi);
 
@@ -92,10 +92,10 @@
      * The bearer will be activated when the UE enters the ECM
      * connected state.
      *
-     * \param imsi UE identifier
-     * \param tft traffic flow template of the bearer
-     * \param bearer QoS characteristics of the bearer
-     * \returns bearer ID
+     * @param imsi UE identifier
+     * @param tft traffic flow template of the bearer
+     * @param bearer QoS characteristics of the bearer
+     * @returns bearer ID
      */
     uint8_t AddBearer(uint64_t imsi, Ptr<EpcTft> tft, EpsBearer bearer);
 
@@ -104,18 +104,18 @@
 
     /**
      * Process the S1 Initial UE Message received from an eNB
-     * \param mmeUeS1Id the MME UE S1 ID
-     * \param enbUeS1Id the ENB UE S1 ID
-     * \param imsi the IMSI
-     * \param ecgi the ECGI
+     * @param mmeUeS1Id the MME UE S1 ID
+     * @param enbUeS1Id the ENB UE S1 ID
+     * @param imsi the IMSI
+     * @param ecgi the ECGI
      */
     void DoInitialUeMessage(uint64_t mmeUeS1Id, uint16_t enbUeS1Id, uint64_t imsi, uint16_t ecgi);
 
     /**
      * Process the S1 Initial Context Setup Response received from an eNB
-     * \param mmeUeS1Id the MME UE S1 ID
-     * \param enbUeS1Id the ENB UE S1 ID
-     * \param erabSetupList the ERAB setup list
+     * @param mmeUeS1Id the MME UE S1 ID
+     * @param enbUeS1Id the ENB UE S1 ID
+     * @param erabSetupList the ERAB setup list
      */
     void DoInitialContextSetupResponse(uint64_t mmeUeS1Id,
                                        uint16_t enbUeS1Id,
@@ -123,10 +123,10 @@
 
     /**
      * Process the S1 Path Switch Request received from an eNB
-     * \param mmeUeS1Id the MME UE S1 ID
-     * \param enbUeS1Id the ENB UE S1 ID
-     * \param cgi the CGI
-     * \param erabToBeSwitchedInDownlinkList the ERAB to be switched in downlink list
+     * @param mmeUeS1Id the MME UE S1 ID
+     * @param enbUeS1Id the ENB UE S1 ID
+     * @param cgi the CGI
+     * @param erabToBeSwitchedInDownlinkList the ERAB to be switched in downlink list
      */
     void DoPathSwitchRequest(
         uint64_t enbUeS1Id,
@@ -136,9 +136,9 @@
 
     /**
      * Process ERAB Release Indication received from an eNB
-     * \param mmeUeS1Id the MME UE S1 ID
-     * \param enbUeS1Id the ENB UE S1 ID
-     * \param erabToBeReleaseIndication the ERAB to be release indication list
+     * @param mmeUeS1Id the MME UE S1 ID
+     * @param enbUeS1Id the ENB UE S1 ID
+     * @param erabToBeReleaseIndication the ERAB to be release indication list
      */
     void DoErabReleaseIndication(
         uint64_t mmeUeS1Id,
@@ -149,28 +149,28 @@
 
     /**
      * Reads the S11 messages from a socket
-     * \param socket the socket
+     * @param socket the socket
      */
     void RecvFromS11Socket(Ptr<Socket> socket);
 
     /**
      * Process GTP-C Create Session Response message
-     * \param header the GTP-C header
-     * \param packet the packet containing the message
+     * @param header the GTP-C header
+     * @param packet the packet containing the message
      */
     void DoRecvCreateSessionResponse(GtpcHeader& header, Ptr<Packet> packet);
 
     /**
      * Process GTP-C Modify Bearer Response message
-     * \param header the GTP-C header
-     * \param packet the packet containing the message
+     * @param header the GTP-C header
+     * @param packet the packet containing the message
      */
     void DoRecvModifyBearerResponse(GtpcHeader& header, Ptr<Packet> packet);
 
     /**
      * Process GTP-C Delete Bearer Request message
-     * \param header the GTP-C header
-     * \param packet the packet containing the message
+     * @param header the GTP-C header
+     * @param packet the packet containing the message
      */
     void DoRecvDeleteBearerRequest(GtpcHeader& header, Ptr<Packet> packet);
 
@@ -203,9 +203,9 @@
     std::map<uint64_t, Ptr<UeInfo>> m_ueInfoMap;
 
     /**
-     * \brief This Function erases all contexts of bearer from MME side
-     * \param ueInfo UE information pointer
-     * \param epsBearerId Bearer Id which need to be removed corresponding to UE
+     * @brief This Function erases all contexts of bearer from MME side
+     * @param ueInfo UE information pointer
+     * @param epsBearerId Bearer Id which need to be removed corresponding to UE
      */
     void RemoveBearer(Ptr<UeInfo> ueInfo, uint8_t epsBearerId);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/epc-pgw-application.cc ns-3.44/src/lte/model/epc-pgw-application.cc
--- ns-3.43/src/lte/model/epc-pgw-application.cc	2024-10-09 16:41:09.932656000 -0700
+++ ns-3.44/src/lte/model/epc-pgw-application.cc	2025-03-09 16:55:49.483371500 -0700
@@ -48,8 +48,11 @@
 {
     NS_LOG_FUNCTION(this << (uint16_t)bearerId);
     auto it = m_teidByBearerIdMap.find(bearerId);
-    m_tftClassifier.Delete(it->second); // delete tft
-    m_teidByBearerIdMap.erase(bearerId);
+    if (it != m_teidByBearerIdMap.end())
+    {
+        m_tftClassifier.Delete(it->second); // delete tft
+        m_teidByBearerIdMap.erase(bearerId);
+    }
 }
 
 uint32_t
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/epc-pgw-application.h ns-3.44/src/lte/model/epc-pgw-application.h
--- ns-3.43/src/lte/model/epc-pgw-application.h	2024-10-09 16:41:09.932656000 -0700
+++ ns-3.44/src/lte/model/epc-pgw-application.h	2025-03-09 16:55:49.483371500 -0700
@@ -21,7 +21,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * This application implements the Packet Data Network (PDN) Gateway Entity (PGW)
  * according to the 3GPP TS 23.401 document.
@@ -42,8 +42,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     void DoDispose() override;
@@ -51,12 +51,12 @@
     /**
      * Constructor that binds the tap device to the callback methods.
      *
-     * \param tunDevice TUN VirtualNetDevice used to tunnel IP packets from
+     * @param tunDevice TUN VirtualNetDevice used to tunnel IP packets from
      * the SGi interface of the PGW in the internet
      * over GTP-U/UDP/IP on the S5 interface
-     * \param s5Addr IP address of the PGW S5 interface
-     * \param s5uSocket socket used to send GTP-U packets to the peer SGW
-     * \param s5cSocket socket used to send GTP-C packets to the peer SGW
+     * @param s5Addr IP address of the PGW S5 interface
+     * @param s5uSocket socket used to send GTP-U packets to the peer SGW
+     * @param s5cSocket socket used to send GTP-C packets to the peer SGW
      */
     EpcPgwApplication(const Ptr<VirtualNetDevice> tunDevice,
                       Ipv4Address s5Addr,
@@ -72,11 +72,11 @@
      * internet (including IP headers) that is to be sent to the UE via
      * its associated SGW and eNB, tunneling IP over GTP-U/UDP/IP.
      *
-     * \param packet
-     * \param source
-     * \param dest
-     * \param protocolNumber
-     * \return true always
+     * @param packet
+     * @param source
+     * @param dest
+     * @param protocolNumber
+     * @return true always
      */
     bool RecvFromTunDevice(Ptr<Packet> packet,
                            const Address& source,
@@ -88,7 +88,7 @@
      * It is called when the PGW receives a data packet from the SGW
      * that is to be forwarded to the internet.
      *
-     * \param socket pointer to the S5-U socket
+     * @param socket pointer to the S5-U socket
      */
     void RecvFromS5uSocket(Ptr<Socket> socket);
 
@@ -96,86 +96,86 @@
      * Method to be assigned to the receiver callback of the S5-C socket.
      * It is called when the PGW receives a control packet from the SGW.
      *
-     * \param socket pointer to the S5-C socket
+     * @param socket pointer to the S5-C socket
      */
     void RecvFromS5cSocket(Ptr<Socket> socket);
 
     /**
      * Send a data packet to the internet via the SGi interface of the PGW
      *
-     * \param packet packet to be sent
-     * \param teid the Tunnel Endpoint Identifier
+     * @param packet packet to be sent
+     * @param teid the Tunnel Endpoint Identifier
      */
     void SendToTunDevice(Ptr<Packet> packet, uint32_t teid);
 
     /**
      * Send a data packet to the SGW via the S5-U interface
      *
-     * \param packet packet to be sent
-     * \param sgwS5uAddress the address of the SGW
-     * \param teid the Tunnel Endpoint Identifier
+     * @param packet packet to be sent
+     * @param sgwS5uAddress the address of the SGW
+     * @param teid the Tunnel Endpoint Identifier
      */
     void SendToS5uSocket(Ptr<Packet> packet, Ipv4Address sgwS5uAddress, uint32_t teid);
 
     /**
      * Let the PGW be aware of a new SGW
      *
-     * \param sgwS5Addr the address of the SGW S5 interface
+     * @param sgwS5Addr the address of the SGW S5 interface
      */
     void AddSgw(Ipv4Address sgwS5Addr);
 
     /**
      * Let the PGW be aware of a new UE
      *
-     * \param imsi the unique identifier of the UE
+     * @param imsi the unique identifier of the UE
      */
     void AddUe(uint64_t imsi);
 
     /**
      * Set the address of a previously added UE
      *
-     * \param imsi the unique identifier of the UE
-     * \param ueAddr the IPv4 address of the UE
+     * @param imsi the unique identifier of the UE
+     * @param ueAddr the IPv4 address of the UE
      */
     void SetUeAddress(uint64_t imsi, Ipv4Address ueAddr);
 
     /**
      * set the address of a previously added UE
      *
-     * \param imsi the unique identifier of the UE
-     * \param ueAddr the IPv6 address of the UE
+     * @param imsi the unique identifier of the UE
+     * @param ueAddr the IPv6 address of the UE
      */
     void SetUeAddress6(uint64_t imsi, Ipv6Address ueAddr);
 
     /**
      * TracedCallback signature for data Packet reception event.
      *
-     * \param [in] packet The data packet sent from the internet.
+     * @param [in] packet The data packet sent from the internet.
      */
     typedef void (*RxTracedCallback)(Ptr<Packet> packet);
 
   private:
     /**
      * Process Create Session Request message
-     * \param packet GTPv2-C Create Session Request message
+     * @param packet GTPv2-C Create Session Request message
      */
     void DoRecvCreateSessionRequest(Ptr<Packet> packet);
 
     /**
      * Process Modify Bearer Request message
-     * \param packet GTPv2-C Modify Bearer Request message
+     * @param packet GTPv2-C Modify Bearer Request message
      */
     void DoRecvModifyBearerRequest(Ptr<Packet> packet);
 
     /**
      * Process Delete Bearer Command message
-     * \param packet GTPv2-C Delete Bearer Command message
+     * @param packet GTPv2-C Delete Bearer Command message
      */
     void DoRecvDeleteBearerCommand(Ptr<Packet> packet);
 
     /**
      * Process Delete Bearer Response message
-     * \param packet GTPv2-C Delete Bearer Response message
+     * @param packet GTPv2-C Delete Bearer Response message
      */
     void DoRecvDeleteBearerResponse(Ptr<Packet> packet);
 
@@ -190,27 +190,27 @@
         /**
          * Add a bearer for this UE on PGW side
          *
-         * \param bearerId the ID of the EPS Bearer to be activated
-         * \param teid  the TEID of the new bearer
-         * \param tft the Traffic Flow Template of the new bearer to be added
+         * @param bearerId the ID of the EPS Bearer to be activated
+         * @param teid  the TEID of the new bearer
+         * @param tft the Traffic Flow Template of the new bearer to be added
          */
         void AddBearer(uint8_t bearerId, uint32_t teid, Ptr<EpcTft> tft);
 
         /**
          * Delete context of bearer for this UE on PGW side
          *
-         * \param bearerId the ID of the EPS Bearer whose contexts is to be removed
+         * @param bearerId the ID of the EPS Bearer whose contexts is to be removed
          */
         void RemoveBearer(uint8_t bearerId);
 
         /**
          * Classify the packet according to TFTs of this UE
          *
-         * \param p the IPv4 or IPv6 packet from the internet to be classified
-         * \param protocolNumber identifies the type of packet.
+         * @param p the IPv4 or IPv6 packet from the internet to be classified
+         * @param protocolNumber identifies the type of packet.
          *        Only IPv4 and IPv6 packets are allowed.
          *
-         * \return the corresponding bearer ID > 0 identifying the bearer
+         * @return the corresponding bearer ID > 0 identifying the bearer
          * among all the bearers of this UE;  returns 0 if no bearers
          * matches with the previously declared TFTs
          */
@@ -219,42 +219,42 @@
         /**
          * Get the address of the SGW to which the UE is connected
          *
-         * \return the address of the SGW
+         * @return the address of the SGW
          */
         Ipv4Address GetSgwAddr();
 
         /**
          * Set the address of the eNB to which the UE is connected
          *
-         * \param addr the address of the SGW
+         * @param addr the address of the SGW
          */
         void SetSgwAddr(Ipv4Address addr);
 
         /**
          * Get the IPv4 address of the UE
          *
-         * \return the IPv4 address of the UE
+         * @return the IPv4 address of the UE
          */
         Ipv4Address GetUeAddr();
 
         /**
          * Set the IPv4 address of the UE
          *
-         * \param addr the IPv4 address of the UE
+         * @param addr the IPv4 address of the UE
          */
         void SetUeAddr(Ipv4Address addr);
 
         /**
          * Get the IPv6 address of the UE
          *
-         * \return the IPv6 address of the UE
+         * @return the IPv6 address of the UE
          */
         Ipv6Address GetUeAddr6();
 
         /**
          * Set the IPv6 address of the UE
          *
-         * \param addr the IPv6 address of the UE
+         * @param addr the IPv6 address of the UE
          */
         void SetUeAddr6(Ipv6Address addr);
 
@@ -318,12 +318,12 @@
     Ipv4Address m_sgwS5Addr;
 
     /**
-     * \brief Callback to trace received data packets at Tun NetDevice from internet.
+     * @brief Callback to trace received data packets at Tun NetDevice from internet.
      */
     TracedCallback<Ptr<Packet>> m_rxTunPktTrace;
 
     /**
-     * \brief Callback to trace received data packets from S5 socket.
+     * @brief Callback to trace received data packets from S5 socket.
      */
     TracedCallback<Ptr<Packet>> m_rxS5PktTrace;
 };
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/epc-s11-sap.h ns-3.44/src/lte/model/epc-s11-sap.h
--- ns-3.43/src/lte/model/epc-s11-sap.h	2024-10-09 16:41:09.932656000 -0700
+++ ns-3.44/src/lte/model/epc-s11-sap.h	2025-03-09 16:55:49.483371500 -0700
@@ -12,9 +12,9 @@
 #include "epc-tft.h"
 #include "eps-bearer.h"
 
-#include <ns3/address.h>
-#include <ns3/object.h>
-#include <ns3/ptr.h>
+#include "ns3/address.h"
+#include "ns3/object.h"
+#include "ns3/ptr.h"
 
 #include <list>
 
@@ -56,7 +56,7 @@
 };
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * MME side of the S11 Service Access Point (SAP), provides the MME
  * methods to be called when an S11 message is received by the MME.
@@ -86,7 +86,7 @@
     /**
      * send a Create Session Response message
      *
-     * \param msg the message
+     * @param msg the message
      */
     virtual void CreateSessionResponse(CreateSessionResponseMessage msg) = 0;
 
@@ -107,9 +107,9 @@
     };
 
     /**
-     * \brief As per 3GPP TS 29.274 Release 9 V9.3.0, a Delete Bearer Request message shall be sent
+     * @brief As per 3GPP TS 29.274 Release 9 V9.3.0, a Delete Bearer Request message shall be sent
      * on the S11 interface by PGW to SGW and from SGW to MME
-     * \param msg the message
+     * @param msg the message
      */
     virtual void DeleteBearerRequest(DeleteBearerRequestMessage msg) = 0;
 
@@ -133,13 +133,13 @@
     /**
      * Send a Modify Bearer Response message
      *
-     * \param msg the message
+     * @param msg the message
      */
     virtual void ModifyBearerResponse(ModifyBearerResponseMessage msg) = 0;
 };
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * SGW side of the S11 Service Access Point (SAP), provides the SGW
  * methods to be called when an S11 message is received by the SGW.
@@ -170,7 +170,7 @@
     /**
      * Send a Create Session Request message
      *
-     * \param msg the message
+     * @param msg the message
      */
     virtual void CreateSessionRequest(CreateSessionRequestMessage msg) = 0;
 
@@ -190,9 +190,9 @@
     };
 
     /**
-     * \brief As per 3GPP TS 29.274 Release 9 V9.3.0, a Delete Bearer Command message shall be sent
+     * @brief As per 3GPP TS 29.274 Release 9 V9.3.0, a Delete Bearer Command message shall be sent
      * on the S11 interface by the MME to the SGW
-     * \param msg the DeleteBearerCommandMessage
+     * @param msg the DeleteBearerCommandMessage
      */
     virtual void DeleteBearerCommand(DeleteBearerCommandMessage msg) = 0;
 
@@ -212,9 +212,9 @@
     };
 
     /**
-     * \brief As per 3GPP TS 29.274 Release 9 V9.3.0, a Delete Bearer Command message shall be sent
+     * @brief As per 3GPP TS 29.274 Release 9 V9.3.0, a Delete Bearer Command message shall be sent
      * on the S11 interface by the MME to the SGW
-     * \param msg the message
+     * @param msg the message
      */
     virtual void DeleteBearerResponse(DeleteBearerResponseMessage msg) = 0;
 
@@ -229,7 +229,7 @@
     /**
      * Send a Modify Bearer Request message
      *
-     * \param msg the message
+     * @param msg the message
      */
     virtual void ModifyBearerRequest(ModifyBearerRequestMessage msg) = 0;
 };
@@ -245,7 +245,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberEpcS11SapMme(C* owner);
 
@@ -299,7 +299,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberEpcS11SapSgw(C* owner);
 
